# KDE Config File  
[Desktop Entry]
Type=Application
Exec=ksendfax -caption "%c" %i %m  
Icon=ksendfax.png
MiniIcon=ksendfax.png
DocPath=ksendfax/index.html
Comment=
Comment[de]=
Terminal=0
Name=KSendFax
Name[de]=KSendFax
Name[it]=KsendFax
Categories=Qt;KDE;Utility;